# Generated by Django 3.1.1 on 2021-05-20 19:04

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Therapy',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Drug', models.TextField(default='', verbose_name='Лекарство')),
                ('Action', models.TextField(default='', verbose_name='Действие')),
                ('Side', models.TextField(default='', verbose_name='Побочные действия')),
            ],
            options={
                'verbose_name': 'Способ лечения',
                'verbose_name_plural': 'Способы лечения',
            },
        ),
    ]
